• This forum has a zero tolerance policy regarding spam. If you register here to publish advertising, your user account will be deleted without further questions.

midnight commander

sYsCoM

Registered User
Hi,

ich hab da mal n problem. Ich hab mir bei fastnet nu ne neuen vserver bestellt. Auch alles toll. Geile Anbindung, geiler Service. Allerdings is das nen Betriebsystem das ich nicht wirklich kenne. Also eine andere Linux Distribution als die von mir gewohnte. (ich glaub debian)

bisher hatte ich nen vserver von server4free (bitte nicht steinigen).. und ich war schön an den MC gewohnt. Aber bei dem neuen ist der nicht installiert. Und um ehrlich zu sein.. meine Linux kenntnisse reichen nun nicht so weit, das ich weiss wie ich ihn dort installieren kann. Währe also für hilfe dankbar.

Andy
 
Hallo Andy!
Wenn es wirklich Debian ist:
- Melde dich an der Console als Benutzer root an.
- Rufe apt-get update auf. Das dauert eventuell einen Moment.
- Installiere mc mittels apt-get install mc. Die Frage ob abhängige Pakete mitinstalliert werden sollen beantwortest du mit yes.

Jetzt sollte der Midnight Commander installiert sein.

mfG
Thorsten
 
geilo.. hat geklappt.

Man is das einfach.. ich hab mir schon das paket so gezogen, konnte es aber nicht entpacken.. da werkel ich seid ner stunde rum.. und nu ging das in 10 sekunden..

Vielen Dank!!

Andy
 
Back
Top